D4Science Infrastructure - VRE #7892

Creation of new VRE - EcoEvo
Mar 29, 2017 02:17 PM - Miriam Baglioni

Status: Released Start date: Mar 30, 2017
Priority: Immediate Due date: Mar 31, 2017
Assignee: Leonardo Candela % Done: 100%
VRE_Policy: Open Data Analytics
Description:
Invite_Policy: Open Data Discovery &
Access:
VRE Managers: Data Discovery &
Access Desc:
Storage Capacity: Other App to be
integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

This VRE should contain:

® social
e a catalog of data sources. Each entry should have the information detailed in
https://docs.google.com/spreadsheets/d/1pfR0omgTimgZtVzX5UzSFNomJEnJXRHcWUGPo_8QLd4/edit?usp=sharing

Subtasks:

Task # 7899: Create a catalogue profile for EcoEvo VRE Closed
VM Creation # 7902: Create a CKAN instance for EcoEvo VRE Closed
Task # 8041: EcoEvo VRE: check data publishing Closed
Task # 8042: EvoEvo VRE: blank page when accessing the catalogue Closed
Incident # 8045: EcoEvo VRE: Published Product is not accessible Closed
Related issues:

Related to D4Science Infrastructure - Incident #8046: Catalogue Widget: Tag i... Closed Apr 08, 2017

Blocked by D4Science Infrastructure - Incident #7919: VRE Manager in D4Resear... Closed Mar 31, 2017

History

#1 - Mar 29, 2017 02:18 PM - Miriam Baglioni

Description for the VRE: Catalog of data sources in the Ecology and Evolution domain

#2 - Mar 30, 2017 10:27 AM - Leonardo Candela

- Assignee changed from Costantino Perciante to Leonardo Candela

@miriam.baglioni@isti.cnr.it could you please indicate how urgent is this VRE? We need to give the proper priority to this task

#3 - Mar 30, 2017 10:31 AM - Leonardo Candela

In addition to the priority, could you please provide us with few lines describing what this VRE is for, i.e. what is the scope?

#4 - Mar 30, 2017 11:22 AM - Miriam Baglioni

The VRE is quite urgent, I'm sorry i did not set the option properly. We would like to cite it in a paper that should be submitted by next month.

This VRE will provide a catalog of data sources for the ecology and evolution domain. Its attempt is to facilitate access to and reuse of data in ecology
and evolution providing an up-to-date and evolving list of relevant data sources that will likely contain data of interest.

If the summary is too short, | will extend it

#5 - Mar 31, 2017 09:58 AM - Leonardo Candela
https://docs.google.com/spreadsheets/d/1pfR0omqTjmqZtVzX5UzSFNomJEnJXRHcWUGPo_8QLd4/edit?usp=sharing

- Blocked by Incident #7919: VRE Manager in D4Research is not working properly added

#6 - Mar 31, 2017 11:46 AM - Leonardo Candela

- Status changed from New to Planned

#7 - Mar 31, 2017 11:48 AM - Leonardo Candela

- Status changed from Planned to In Progress

The VRE is available but the catalogue https://services.d4science.org/group/ecoevo

As soon as the catalogue instance is ready (#7902) we can configure it.

#8 - Mar 31, 2017 11:55 AM - Leonardo Candela
- Due date set to Mar 31, 2017

due to changes in a related task

#9 - Apr 08, 2017 09:00 AM - Leonardo Candela
- Related to Incident #8046: Catalogue Widget: Tag is mandatory yet we miss the * added

#10 - Apr 11, 2017 10:38 AM - Francesco Mangiacrapa

As you can see here: https://ckan-ecoevo.d4science.org/ the Data Catalogue shows a Welcome Message: "Welcome to the D4Science Data
Catalogue! etc.."
It can be "customized" for VRE EcoEvo.

please @miriam.baglioni@isti.cnr.it and @leonardo.candela@isti.cnr.it, let me know and have this one if you need it

#11 - Apr 13, 2017 11:52 AM - Miriam Baglioni

@francesco.mangiacrapa@isti.cnr.it the following could be a possible welcome message. Thank you very much

'Welcome to the catalog of data sources that enable search and access to ecological and evolutionary datasets. The main aim of this catalue is to
increase the use of Open Data in ecology and evolution.

The catalogue is an evolving list of these sources, and can be amended by the community members. As the amount of EcoEvo datasets that are
freely available online is rapidly increasing, we need a comprehensive list of places where these datasets can be searched for in one interface,
speeding up the search process and making it more comprehensive.

Each data source is described with features characterizing the data source itself (such as name and organization) and with features of EcoEvo
datasets that the source
hosts or collects information on (e.g. available metadata formats, content reuse policies).

This catalogue accompanies the paper Culina et al. 2017’

#12 - Apr 19, 2017 11:26 AM - Francesco Mangiacrapa

@miriam.baglioni@isti.cnr.it @leonardo.candela@isti.cnr.it | just updated the "Welcome Message" shown by EcoEvo Catalogue. You can see it here:
https://ckan-ecoevo.d4science.org/
Let me know if It's ok for you

#13 - Apr 21, 2017 02:53 PM - Miriam Baglioni

@francesco.mangiacrapa@isti.cnr.it Can | have Manager privileges to the EcoEvo VRE? | ask this because when we need to insert new users who
can insert items in the catalogue | could do it by myself.

#14 - Apr 21, 2017 02:56 PM - Costantino Perciante

Done. Let me know if it works

#15 - Apr 21, 2017 04:06 PM - Miriam Baglioni

| am among the managers, but | do not see the Admin menu

#16 - Apr 24, 2017 09:42 AM - Leonardo Candela

- Status changed from In Progress to Available

#17 - Apr 24,2017 09:43 AM - Leonardo Candela

- Status changed from Available to Released
https://services.d4science.org/group/ecoevo
https://redmine.dev.d4science.org/issues/7902
https://ckan-ecoevo.d4science.org/
https://ckan-ecoevo.d4science.org/

#18 - Apr 06, 2020 04:32 PM - Leonardo Candela
- VO set to D4Research

#19 - Apr 06, 2020 04:32 PM - Leonardo Candela
- VREName set to EcoEvo
